RubyGems Navigation menu

linodeapi 2.0.3

Wraps the Linode API with multiple levels of interaction

Versions:

  1. 2.0.3 - April 16, 2019 (39,5 ko)
  2. 2.0.2 - April 13, 2019 (39,5 ko)
  3. 2.0.1 - October 03, 2017 (38 ko)
  4. 2.0.0 - October 03, 2017 (37,5 ko)
  5. 1.0.1 - July 02, 2016 (37 ko)
Voir toutes les versions (16)

Dépendances de Runtime (1):

  • httparty ~> 0.16.0
  • Dépendances de Development (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.7.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.67.2
  • vcr ~> 4.0.0
  • webmock ~> 3.5.1
  • Propriétaires:

    Auteurs:

    • Les Aker

    Total de contrôle SHA 256:

    467118c160823365ba27c7df66c054d895be5219a827135bde9f096a08a997b8

    Total de téléchargements 33 658

    Pour cette version 2 261

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: